EAGLE AutoRouter Statistics:

Job           : /Users/hortont/Desktop/Intervalometer/Intervalometer/Intervalometer.brd

Start at      : 17:16:11 (2008.09.29)
End at        : 17:16:12 (2008.09.29)
Elapsed time  : 00:00:01

Signals       :    40   RoutingGrid: 8 mil  Layers: 2
Connections   :    97   predefined:  97 ( 2 Vias )

Router memory :   712176

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:01
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         0         0         0         0         0
Vias              :         0         0         0         0         0
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
